{% set CodiceModulo = "EDUC_GRAD" %}
{% set Urn = "document:c_g482:bando.educatore.educatrice.graduatoria" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale" 
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione" 
trattamento_dati="PERSONALI" 
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Selezione pubblica per soli titoli educatore o educatrici Asili Nido comunali"
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|10/02/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>




{% endblock meta %}

{% block title %}
Selezione pubblica per soli titoli educatore o educatrici Asili Nido comunali
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda per selezione titoli educatore/educatrice Asili Nido'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1"> Domanda di partecipazione alla selezione per il profilo educatore/educatrice Asili Nido</div>
</div>

<p class="Modulo" style="text-align:right;font-size:70%;margin-bottom: 0;">Clicca qui per autocompletare sezione anagrafica</p>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    di partecipare alla selezione pubblica, per soli titoli, per la formazione di una graduatoria per il Profilo di educatore/educatrice d’infanzia negli asili nido, Categoria D, Posizione economica D1, per eventuali assunzioni a tempo determinato da cui attingere per supplenze (a tempo pieno o part-time), di durata non superiore a 12 mesi
</p>
<br>

{{ utils.Dichiara_445() }}


<style>
  #Titolo_studio_dopo option {
    font-size: 10px;
  }
</style>


<table class="Modulo">
	<tbody>
		<tr>
			 <td style="vertical-align: top; width: 4%; border:0px" colspan="2">
          <div id="DichiaraTitoloStudioData" name="DichiaraTitoloStudioData" label="Titolo conseguito prima o dopo 31/05/2017" mandatory="true">
            <p>Di aver conseguito il titolo di studio</p>
          </div>
    </td>
		</tr>
		<tr>
			<td style="width: 4%">
        <input id="DichiaraTitoloStudioData1" name="DichiaraTitoloStudioData" type="radio" value="D" />
      </td>
    <td>
        <p>
        dopo il 31/05/2017
      </p>
  </td>
		</tr>

		<tr>
      <td style="width: 4%">
        <input id="DichiaraTitoloStudioData2" name="DichiaraTitoloStudioData" type="radio" value="P" />
      </td>
      <td>
        <p>
        prima del 31/05/2017
      </p>
  </td>
		</tr>

    <tr>
      <td colspan="2">di aver conseguito uno dei seguenti titoli di studio <i>(in caso di titolo conseguito dopo del 31/05/2017)</i>:</td> 
     </tr>
		<tr>
      <td colspan="2">
        <select id="Titolo_studio_dopo" name="Titolo_studio_dopo" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#DichiaraTitoloStudioData.value()=='D'">
            <option value=""></option>
            <option value="A.Laurea in Scienze dell educazione e della formazione (classe L19) con indirizzo specifico per educatori dei servizi educativi per l'infanzia">A.Laurea in Scienze dell'educazione e della formazione (classe L19) con indirizzo specifico per educatori dei servizi educativi per l'infanzia</option>
            <option value="B.Laurea quinquennale a ciclo unico in Scienze della Formazione Primaria integrata corso come da art.2 del bando">B.Laurea quinquennale a ciclo unico in Scienze della Formazione Primaria, integrata da un corso di specializzazione di 60 CFU da svolgersi presso le Università</option>
            <option value="C.titolo di laurea equiparato o equipollente">C.titolo di laurea equiparato o equipollente a quelli sopra indicati</option>
        </select>
    </td>
		</tr>

		<tr>
      <td colspan="2">di aver conseguito uno dei seguenti titoli di studio <i>(in caso di titolo conseguito prima il 31/05/2017)</i>:</td> 
		</tr>

		<tr>
      <td colspan="2">
        <select id="Titolo_studio_prima" name="Titolo_studio_prima" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#DichiaraTitoloStudioData.value()=='P'">
            <option value=""></option>
            <option value="D.Laurea triennale (L) nella classe L18 o L19 'Scienze dell'educazione e della formazione'">D.Laurea triennale (L) nella classe L18 o L19 'Scienze dell'educazione e della formazione'</option>
            <option value="E.Diploma di Laurea in Pedagogia o Laurea Specialistica (LS) in Scienze Pedagogiche 87/S">E.Diploma di Laurea in Pedagogia o Laurea Specialistica (LS) in Scienze Pedagogiche 87/S</option>
            <option value="F.Laurea Magistrale a Ciclo Unico (LMCU Scienze della formazione primaria) o Laurea Magistrale (LM85 Scienze Pedagogiche)">F.Laurea Magistrale a Ciclo Unico (LMCU Scienze della formazione primaria) o Laurea Magistrale (LM85 Scienze Pedagogiche)</option>
            <option value="G.titolo di laurea equiparato o equipollente">G.titolo di laurea equiparato o equipollente a quelli sopra indicati</option>
        </select>
    </td>
		</tr>
    
    <tr>
      <td colspan="2">
        <p>
          in caso di titolo equipollente/equiparato specificare il titolo 
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
      <input class="inputNormal" id="Titolo_studio_eq" name="Titolo_studio_eq" style="width: 100%;" label="Estremi provvedimento" mandatory_enabled="#Titolo_studio_dopo.value()=='C.titolo di laurea equiparato o equipollente' || #Titolo_studio_prima.value()=='G.titolo di laurea equiparato o equipollente'"/>
    </td>
    </tr>
  </tbody>
</table>


<input dynamic_value="#Titolo_studio_dopo.value() + #Titolo_studio_prima.value() +' '+ #Titolo_studio_eq.value()" id="Titolo_di_accesso" name="Titolo_di_accesso" type="hidden"/>

 


<table class="Modulo">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
        <p class="Labeltabella">
          Presso
        </p>
      </td>
		</tr>
		<tr>
			<td colspan="2">
        <input class="inputNormal" id="Titolo_studio_presso" name="Titolo_studio_presso" style="width: 100%;" label="Presso" mandatory_enabled="true"/>
      </td>
		</tr>
		<tr class="Rigaintestazione">
      <td style="width:30%">
        <p class="Labeltabella">
          Data conseguimento
        </p>
      </td>
      <td>
        <p class="Labeltabella">
          Votazione
        </p>
      </td>
      
		</tr>
		<tr>
      <td style="width:30%">
        <input class="inputNormal" id="Titolo_studio_data" name="Titolo_studio_data" style="width: 100%;" label="Data conseguimento" mandatory_enabled="true" format="date"/>
      </td>
			<td style="width:30%">
        <select name="Titolo_studio_voto" id="Titolo_studio_voto" style="width:100%" mandatory_enabled="true">
            <option value=""></option>
     {% for i in range(66, 111) %}
            <option value="{{ i }}">{{ i }}</option>           

     {% endfor %}
     <option value="110 e lode">110 e lode</option>   
     </select>
     </td>
		</tr>
	</tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">Titolo di studio ulteriori (massimo 10 punti)</h3>
<!-- <table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    {% set testi = [
      "laurea triennale (valida per l’accesso) ulteriore a quella utilizzata per l’accesso <b>(punti  1)</b>",
      "laurea specialistica o magistrale (valida per l’accesso) ulteriore a quella utilizzata per l’accesso <b>(punti  1,50)</b>",
      "Master di 1° livello afferente al profilo da ricoprire <b>(punti  1,50)</b>",
      "Master di 2° livello afferente al profilo da ricoprire <b>(punti  2)</b>",
      "Dottorato di ricerca afferente al profilo da ricoprire <b>(punti  4)</b>"
]%}
{% for testo in testi %}
  <tr>
   <td style="vertical-align: top; width: 4%;" >
        {% if loop.first %} <div id="Titolo_studio_ulteriore" name="Titolo_studio_ulteriore" label=" di studio ulteriori"></div>{% endif %}
        <input group="Titolo_studio_ulteriore" id="Titolo_studio_ulteriore_{{ loop.index }}" name="Titolo_studio_ulteriore_{{ loop.index }}" type="checkbox" value="SI" />
    </td>
    <td><p>{{ testo|safe }}</p></td>
  </tr>
{% endfor %}
  </tbody>
</table> -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td>
        <input id="Titolo_studio_ulteriore_DIC" name="Titolo_studio_ulteriore_DIC" type="checkbox" value="SI" />  
      </td><td><p>Dichiaro di possedere i seguenti titoli di studio ulteriori <span style="font-size:80%">(spuntare il titolo o i titoli di studio in aggiunta al titolo di accesso dichiarato)</span></p></td>
    </tr>

  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="">
         <div id="Titolo_studio_ulteriore" name="Titolo_studio_ulteriore" label="di studio ulteriori"></div>
        <input group="Titolo_studio_ulteriore" id="Titolo_studio_ulteriore_1" name="Titolo_studio_ulteriore_1" type="checkbox" value="SI" placeholder="" enabled="#Titolo_studio_ulteriore_DIC.checked()">
    </td>
    <td><p>laurea triennale (valida per l’accesso) <b>ulteriore</b> a quella utilizzata per l’accesso <b>(punti  1)</b></p></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td style="background-color:white"></td>
    <td>
      <p class="Labelcella">
        Titolo conseguito
      </p>
    </td>
  </tr>
  <tr><td></td><td><input class="inputNormal" id="Titolo_studio_ulteriore_2_desc" name="Titolo_studio_ulteriore_2_desc" style="width: 100%;" label="Titolo di studio ulteriore" mandatory_enabled="#Titolo_studio_ulteriore_1.checked()"/></td></tr>

  <tr>
   <td style="vertical-align: top; width: 4%;" >
        
        <input group="Titolo_studio_ulteriore" id="Titolo_studio_ulteriore_2" name="Titolo_studio_ulteriore_2" type="checkbox" value="SI" placeholder="" enabled="#Titolo_studio_ulteriore_DIC.checked()">
    </td>
    <td><p>laurea specialistica o magistrale (valida per l’accesso) <b>ulteriore</b> a quella utilizzata per l’accesso <b>(punti  1,50)</b></p></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td style="background-color:white"></td>
    <td>
      <p class="Labelcella">
        Titolo conseguito
      </p>
    </td>
  </tr>
  <tr><td></td><td><input class="inputNormal" id="Titolo_studio_ulteriore_1_desc" name="Titolo_studio_ulteriore_1_desc" style="width: 100%;" label="Titolo di studio ulteriore" mandatory_enabled="#Titolo_studio_ulteriore_2.checked()"/></td></tr>

  <tr>
   <td style="vertical-align: top; width: 4%;">
        
        <input group="Titolo_studio_ulteriore" id="Titolo_studio_ulteriore_3" name="Titolo_studio_ulteriore_3" type="checkbox" value="SI" placeholder="" enabled="#Titolo_studio_ulteriore_DIC.checked()">
    </td>
    <td><p>Master di 1° livello afferente al profilo da ricoprire <b>(punti  1,50)</b></p></td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td style="background-color:white"></td>
    <td>
      <p class="Labelcella">
        Titolo conseguito
      </p>
    </td>
  </tr>
  <tr><td></td><td><input class="inputNormal" id="Titolo_studio_ulteriore_3_desc" name="Titolo_studio_ulteriore_3_desc" style="width: 100%;" label="Titolo di studio ulteriore" mandatory_enabled="#Titolo_studio_ulteriore_3.checked()"/></td></tr>

  <tr>
   <td style="vertical-align: top; width: 4%;">
        
        <input group="Titolo_studio_ulteriore" id="Titolo_studio_ulteriore_4" name="Titolo_studio_ulteriore_4" type="checkbox" value="SI" placeholder="" enabled="#Titolo_studio_ulteriore_DIC.checked()">
    </td>
    <td><p>Master di 2° livello afferente al profilo da ricoprire <b>(punti  2)</b></p></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td style="background-color:white"></td>
    <td>
      <p class="Labelcella">
        Titolo conseguito
      </p>
    </td>
  </tr>
  <tr><td></td><td><input class="inputNormal" id="Titolo_studio_ulteriore_4_desc" name="Titolo_studio_ulteriore_4_desc" style="width: 100%;" label="Titolo di studio ulteriore" mandatory_enabled="#Titolo_studio_ulteriore_4.checked()"/></td></tr>

  <tr>
   <td style="vertical-align: top; width: 4%;">
        
        <input group="Titolo_studio_ulteriore" id="Titolo_studio_ulteriore_5" name="Titolo_studio_ulteriore_5" type="checkbox" value="SI" placeholder="" enabled="#Titolo_studio_ulteriore_DIC.checked()">
    </td>
    <td><p>Dottorato di ricerca afferente al profilo da ricoprire <b>(punti  4)</b></p></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td style="background-color:white"></td>
    <td>
      <p class="Labelcella">
        Titolo conseguito
      </p>
    </td>
  </tr>
  <tr><td></td><td><input class="inputNormal" id="Titolo_studio_ulteriore_5_desc" name="Titolo_studio_ulteriore_5_desc" style="width: 100%;" label="Titolo di studio ulteriore" mandatory_enabled="#Titolo_studio_ulteriore_5.checked()"/></td></tr>

  </tbody>
</table>






<br>
<br>

{%
set array=["A","B","C","D","E","F","G","H","I","J","K","L"] 
%}

<h3 class="Modulo">Titolo di servizio (massimo 60 punti)</h3>
<p class="Modulo">È valutabile, come segue, esclusivamente il servizio prestato, a tempo determinato e indeterminato, anche per periodi non continuativi, presso servizi educativi per l’infanzia privati, pubblici o convenzionati con enti pubblici, nel profilo e nella categoria corrispondenti a quella oggetto della selezione <b>(0,5 punti per ciascun mese o frazione superiore ai 15 gg.)</b>:
<i>(*) nel caso in cui il rapporto di lavoro sia ancora in essere indicare la data di scadenza del bando</i>
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% for i in array %}
    <tr class="Rigaintestazione">
			<td rowspan="2" style="vertical-align: top; width: 4%;">
        {% if loop.first %} <div id="Titolo_servizio" name="Titolo_servizio" label="Titolo di servizio" mandatory_enabled="true"></div>{% endif %}       
        <input group="Titolo_servizio{{i}}" id="Titolo_servizio{{i}}" name="Titolo_servizio{{i}}" type="checkbox" value="SI" />
        <label for="Titolo_servizio{{i}}">
          Titolo di servizio
        </label>
      </td>
			<td colspan="3">
        <p class="Labelcella">
          Presso
        </p></td>
		</tr>
		<tr>
			<td colspan="3">
        <input class="inputNormal" id="Titolo_servizio{{i}}_presso" name="Titolo_servizio{{i}}_presso" style="width: 100%;" label="Titolo servizio presso" mandatory_enabled="#Titolo_servizio{{i}}.checked()"/></td>
		</tr>

    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno (*)
        </p>
      </td>

      <td> 
        <p class="Labelcella">
        Orario
      </p>
    </td>

    <td> 
      <p class="Labelcella">
      Percentuale <span style="font-size:90%">(solo part-time) indicare decimali es 83,33</span>
    </p>
  </td>
    </tr>
   
    <tr>
      <td>
        <input class="inputNormal" id="Titolo_servizio{{i}}_GiornoInizio" name="Titolo_servizio{{i}}_GiornoInizio" style="width: 100%;" label="Giorno inizio" format="date" mandatory_enabled="#Titolo_servizio{{i}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Titolo_servizio{{i}}_GiornoTermine" name="Titolo_servizio{{i}}_GiornoTermine" style="width: 100%;" label="Giorno fine"format="date" mandatory_enabled="#Titolo_servizio{{i}}.checked()"/>
      </td>  
      <td>
        <select id="Titolo_servizio{{i}}_orario" name="Titolo_servizio{{i}}_orario" style="width: 100%;" label="Orario" mandatory_enabled="#Titolo_servizio{{i}}.checked()">
            <option value=""></option>
            <option value="Full-time">Full-time</option>
            <option value="Part-time">Part-time</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Titolo_servizio{{i}}_orario_parttime" name="Titolo_servizio{{i}}_orario_parttime" style="width: 100%;" label="Percentuale part-time" format="valuta_positiva" mandatory_enabled="#Titolo_servizio{{i}}_orario.value()=='Part-time'"/>
        <!-- <input id="Titolo_servizio{{i}}_percentuale" name="Titolo_servizio{{i}}_percentuale" dynamic_value="#Titolo_servizio{{i}}_orario.check_value('Full-time') ? '100,00' : #Titolo_servizio{{i}}_orario_parttime.value()" type="hidden"/> -->
        <input id="Titolo_servizio{{i}}_percentuale" name="Titolo_servizio{{i}}_percentuale" dynamic_value="#Titolo_servizio{{i}}.checked() ? (#Titolo_servizio{{i}}_orario.check_value('Full-time') ? '100,00' : #Titolo_servizio{{i}}_orario_parttime.value()):''" type="hidden"/>
      </td>
      </tr>
      
      <tr class="Rigaintestazione">
        <td colspan="4">
          <p class="Labelcella">
            Mansioni e breve descrizione attività svolte
          </p>
        </td>      
      </tr>
      <tr>
      <td colspan="4">
        <textarea class="inputNormal" id="Titolo_servizio{{i}}_desc" name="Titolo_servizio{{i}}_desc" style="width: 100%;" rows="2" label="Descrizione attività svolta" mandatory_enabled="#Titolo_servizio{{i}}.checked()"></textarea>       
      </td>    
    </tr>
    {% if (i=="C" or i=="I") %}  <br><br><globo_salto_pagina>  </globo_salto_pagina> {% endif %}

    {% endfor %}

  </tbody>
</table>




<!-- ELENCO DICHIARAZIONI-->
<h3 class="Modulo">
  DICHIARA INOLTRE DI
</h3>
<!-- Blocco cittadinanza -->
{% block dichiarazioni_cittadinanza %} 

<br>
<br>
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          essere 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"/>  
        <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1"  enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino italiano 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di soggiorno permanente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %}
<br>
<!-- /Blocco cittadinanza -->

<!--ELENCO DICHIARAZIONI-->
<table class="Modulo" style="border: 0px;">
    <tbody>    
         {% set dic = [
            "avere età non inferiore a 18 anni ed inferiore a quella per il collocamento in quiescenza per attività lavorativa dipendente svolta in settore privato e/o pubblico, ai sensi delle vigenti disposizioni di legge, ed ai limiti di età ordinamentali per gli Enti Locali",
            "la non esclusione dall'elettorato politico attivo",
            "la posizione regolare nei confronti degli obblighi militari (per i candidati di sesso maschile nati entro il 31.12.1985)",
            "essere possesso di idoneità fisica a svolgere l'impiego",            
            "non essere stato/a destituito/a o dispensato/a o licenziato dall'impiego presso una Pubblica Amministrazione per persistente insufficiente rendimento o per motivi disciplinari ovvero di non essere stato destinatario di un provvedimento di recesso per giusta causa da parte di una pubblica amministrazione",
            "non essere stato interdetto o sottoposto a misure che escludono, secondo le leggi vigenti, dalla nomina agli impieghi presso le pubbliche amministrazioni",
            "non essere stato/a dichiarato/a decaduto/a da un impiego statale ai sensi dell'art. 127, primo comma lett. d) del D.P.R. 3/1957, per aver prodotto, al fine di conseguire l'impiego, documenti falsi o viziati da invalidità non sanabile",
            "non aver riportato condanne penali e non avere procedimenti penali pendenti che impediscano, secondo le leggi vigenti, la costituzione del rapporto di impiego con la Pubblica Amministrazione",
            "di aver preso visione dei requisiti prescritti per la partecipazione alla presente selezione e di esserne in possesso",
            "il possesso eventuale dei titoli di preferenza, in caso di parità di punteggio, ai sensi dell’art.5 del D.P.R. 487/1994 e ss.mm.ii di cui all’Allegato 2",
            "il possesso del titolo di studio richiesto, dell’istituzione scolastica, dell’anno di conseguimento con la chiara indicazione del voto finale",
            "di aver comunicato l’indirizzo della propria personale casella di posta elettronica certificata",
            "di accettare che l’Amministrazione comunale si riserva la facoltà di utilizzare la Pec del candidato qualora si renda necessario per attività istruttoria ed ogni comunicazione di carattere individuale",
            "di essere consapevole che tutte le comunicazioni relative alla presente procedura verranno pubblicate sul sito istituzionale dell’Ente (Home Page e Sezione Concorsi) e le stesse avranno valore di notifica a tutti gli effetti di legge"

            ]%}
        {% for dichiara in dic %}
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%;border: 0px;" >
              <input id="DicOrdineGenerale{{ loop.index }}" name="DicOrdineGenerale{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
          </td>
          <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
        </tr>
        {% endfor %}
    </tbody>
  </table>
<!--/ELENCO DICHIARAZIONI-->


<br>
  <!--ELETTORALE-->
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>  
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <input id="DicOrdineGenerale15" name="DicOrdineGenerale15" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>         
      </td>
      <td colspan="2">
       essere iscritto nelle liste elettorali
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Comune di iscrizione liste elettorali
        </p>
      </td>
    </tr>   
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Comune_Elettorale2" name="Comune_Elettorale2" style="width: 100%;" label="Comune iscrizione elettorale" mandatory_enabled="#DicOrdineGenerale15.checked()"/>
      </td>
    </tr>
    <!--
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Elettorale2" name="Tassonomia_Elettorale" type="radio" value="Non_iscritto"/>
      </td>
      <td colspan="2">
         non essere iscritto o di essere stato cancellato dalle liste elettorali
      </td>
    </tr>      
     <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Motivi esclusione/cancellazione
        </p>
      </td>     
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Elettorale_Esclusione" name="Elettorale_Esclusione" style="width: 100%;" label="Esclusione elettorale" mandatory="#Tassonomia_Elettorale2.checked()"/>
      </td>   
    </tr>    -->  
    
  </tbody>
</table>
<!--/ELETTORALE-->

<br>
<br>
<br>
<!-- CONDANNE PENALI-->
<table class="Modulo" style="border: 0px;">
  <tbody> 
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >           
            <input id="DichiaraCondanne" name="DichiaraCondanne" type="checkbox" value="SI"/>  
            di aver riportato la/e seguente/i condanna/e penale/i in Italia e all’estero: indicare la/le condanna/e penale/i riportata/e anche se sia stata concessa amnistia, condono, indulto o perdono giudiziale, riabilitazione, sospensione della pena e beneficio di non menzione
        </td>        
      </tr>
    
      <tr class="Rigaintestazioneridotta" style="border:0px;">
          <td colspan="2">
            <p class="Labelcella">
              Condanne penali
            </p>
          </td>
        </tr>   
        <tr style="border:0px;">
          <td colspan="2">
              <textarea class="inputNormal" id="Condanne_Penali" name="Condanne_Penali" style="width:100%;" rows="2" label="Condanne penali" mandatory_enabled="#DichiaraCondanne.checked()"></textarea>
              </td>
        </tr>


        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%;border: 0px;" >           
              <input id="DichiaraCondannePendenti" name="DichiaraCondannePendenti" type="checkbox" value="SI"/>  
              di avere il/i seguente/i procedimenti penali pendenti in Italia e all’estero: indicare la numerazione, la natura ed i reati imputati
          </td>        
        </tr>        
        <tr class="Rigaintestazioneridotta" style="border:0px;">
            <td colspan="2">
              <p class="Labelcella">
                Condanne penali pendenti
              </p>
            </td>
          </tr>   
          <tr style="border:0px;">
            <td colspan="2">
                <textarea class="inputNormal" id="Condanne_Pendenti" name="Condanne_Pendenti" style="width:100%;" rows="2" label="Condanne penali pendenti" mandatory_enabled="#DichiaraCondannePendenti.checked()"></textarea>
                </td>
          </tr>
  </tbody>
</table>

<!--/ CONDANNE PENALI-->


<h3 class="Modulo">
  TITOLI DI PREFERENZA
</h3>


 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>   
    <tr><td>
      <input id="Titoli_di_preferenza_DIC" name="Titoli_di_preferenza_DIC" type="checkbox" value="SI"/>  
    </td><td><p>Dichiaro di possedere i seguenti titoli di preferenza:</p>
    <br></td></tr>
    
    {% set testi = [
      "Gli insigniti di medaglia al valor militare",
      "I mutilati ed invalidi di guerra ex-combattenti",
      "I mutilati ed invalidi per fatto di guerra",
      "I mutilati ed invalidi per servizio nel settore pubblico e privato",
      "Gli orfani di guerra",
      "Gli orfani dei caduti per fatto di guerra",
      "Gli orfani dei caduti per servizio nel settore pubblico e privato",
      "I feriti in combattimento",
      "Gli insigniti di croce di guerra o di altra attestazione speciale di merito di guerra, nonché i capi di famiglie numerose",
      "I figli dei mutilati e degli invalidi di guerra ex-combattenti",
      "I figli dei mutilati e degli invalidi per fatto di guerra",
      "I figli dei mutilati e degli invalidi per servizio nel settore pubblico e privato",
      "I genitori vedovi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti in guerra",
      "I genitori vedovi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti per fatto di guerra",
      "I genitori vedovi non risposati e le sorelle e i fratelli vedovi o non sposati dei caduti per servizio nel settore pubblico e privato",
      "Coloro che abbiano prestato servizio militare come combattenti",
      "Coloro che abbiano prestato lodevole servizio a qualunque titolo, per non meno di un anno nell’amministrazione che ha indetto la selezione",
      "I coniugati e i non coniugati con riguardo al numero dei figli a carico",
      "Gli invalidi ed i mutilati civili",
      "Militari volontari delle Forze Armate congedati senza demerito al termine della ferma o rafferma"
      
]%}
{% for testo in testi %}

  <tr>
   <td style="vertical-align: top; width: 4%;" >
        {% if loop.first %} <div id="Titolo_di_preferenza" name="Titolo_di_preferenza" label="Titolo di preferenza"></div>{% endif %}
        <input group="Titolo_di_preferenza" id="Titolo_di_preferenza_{{ loop.index }}" name="Titolo_di_preferenza_{{ loop.index }}" type="checkbox" value="SI" enabled="#Titoli_di_preferenza_DIC.checked()"/>
    </td>
    <td><p>{{ testo|safe }}</p></td>
  </tr>
{% endfor %}
  </tbody>
</table>




<br> 

<!-- <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr><td colspan="2"><p>Riserva a favore dei volontari FFaa:</p></td></tr> 
  {% set testi = [
    "Dichiaro di non appartenere a nessuna categoria",
    "Volontari e volontarie in ferma breve e ferma prefissata delle forze armate congedati e congedate senza demerito ovvero durante il periodo di rafferma nonché volontari e volontarie in servizio permanente (art. 1014 decreto legislativo n. 66/2010)",
    "Ufficiali di complemento in ferma biennale e ufficiali in ferma prefissata che hanno completato senza demerito la ferma contratta (art. 678 decreto legislativo n. 66/2010)"
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="Titolo_di_preferenza_FFaa" name="Titolo_di_preferenza_FFaa" label="Label" mandatory_enabled="true"></div>{% endif %}
       <input id="Titolo_di_preferenza_FFaa{{ loop.index }}" name="Titolo_di_preferenza_FFaa" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}
</tbody>
</table> -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr><td colspan="2"><p>Riserva a favore dei volontari FFaa:</p></td></tr> 
  
 
   <tr>
    <td style="vertical-align: top; width: 4%;">
        <div id="Titolo_di_preferenza_FFaa" name="Titolo_di_preferenza_FFaa" label="Volontari FFaa" mandatory="true" enabled="true"></div>
       <input id="Titolo_di_preferenza_FFaa1" name="Titolo_di_preferenza_FFaa" type="radio" value="Non appartenere a nessuna categoria" placeholder="" class="mandatory">
     </td>
     <td><p>Dichiaro di non appartenere a nessuna categoria</p></td>
   </tr>
 
   <tr>
    <td style="vertical-align: top; width: 4%;">
       
       <input id="Titolo_di_preferenza_FFaa2" name="Titolo_di_preferenza_FFaa" type="radio" value="Volontari e volontarie in ferma breve e ferma prefissata" placeholder="" class="">
     </td>
     <td><p>Volontari e volontarie in ferma breve e ferma prefissata delle forze armate congedati e congedate senza demerito ovvero durante il periodo di rafferma nonché volontari e volontarie in servizio permanente (art. 1014 decreto legislativo n. 66/2010)</p></td>
   </tr>
 
   <tr>
    <td style="vertical-align: top; width: 4%;">
       
       <input id="Titolo_di_preferenza_FFaa3" name="Titolo_di_preferenza_FFaa" type="radio" value="Ufficiali di complemento in ferma biennale e ufficiali in ferma prefissata" placeholder="" class="">
     </td>
     <td><p>Ufficiali di complemento in ferma biennale e ufficiali in ferma prefissata che hanno completato senza demerito la ferma contratta (art. 678 decreto legislativo n. 66/2010)</p></td>
   </tr>
 
</tbody>
</table>




<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    Di essere consapevole che parità di merito e di titoli la preferenza è determinata:
    <tr>
      <td style="vertical-align: top;" colspan="2">
        a) dal numero dei figli a carico, indipendentemente dal fatto che il candidato sia coniugato o meno 
        <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labeltabella">
          Indicare numero di figli a carico 
          </p>
        </td>
        <td  style="background-color: white;">
          <input class="inputNormal" id="Titolo_di_preferenza_FigliCarico" name="Titolo_di_preferenza_FigliCarico" style="width: 100%;" label="Numero di figli a carico" value="0" format="number"/></td>
      
     
      



    <tr>
      <td style="vertical-align: top;" colspan="2">
        b) dall'aver prestato lodevole servizio nelle amministrazioni pubbliche
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;" colspan="2">
        c) dalla minore età
      </td>
    </tr>
  </tbody>
</table>




<br>

 <table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br />


<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}